<?php
defined('_JEXEC') or die;
jimport('joomla.application.component.view');
class PJInstallerViewPrimary extends JView
{
	public function display($tpl = null)
	{
		if (count($errors = $this->get('Errors'))) {
			JError::raiseError(500, implode("\n", $errors));
			return false;
		}

		$this->addToolbar();
		parent::display($tpl);
	}
	protected function addToolbar()
	{
	    JToolBarHelper::title( JText::_( 'ProJoom Installer' ), 'checkin.png' );
	}
}
